API referenceComments
GET /inbox/comments/{commentId}
Zernio's GET /inbox/comments/{postId}: the comments of a post. The segment is a Postgale post id, or a platform post id of accountId
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPost id (Postgale or platform)
accountId?stringAccount id (required for a platform post id)
limit?integerMaximum items (default 50, max 100)
Range
1 <= value <= 100Default
50after?stringPagination cursor
{comments, next?} or {postId, comments, errors?}
application/json- response
comments?array<>curl -X GET 'https://example.com/api/v1/inbox/comments/string'Example Response
{ "comments": [ { "id": "string", "text": "string", "username": "string", "authorId": "string", "timestamp": "string", "likeCount": 0, "replyCount": 0, "hidden": true, "parentId": "string", "platform": "string", "accountId": "string", "platformPostId": "string", "cid": "string", "likeUri": "string" } ]}